宝塔的面板安装完 Nginx之后启动发现出错。提示下面的错误。

while loading shared libraries: libluajit-5.1.so.2

解决办法! 就下面的语句 把lua的全部环境安装一遍!完美解决!!

yum -y install lua*
加速器-跨境电商必备
Last modification:July 22, 2022
如果觉得我的文章对你有用,请随意赞赏